@charset"UTF-8";

@font-face
{
font-family: myfont;
src: url('comic.ttf') format('truetype');
}
span.red {color:red!important;}
span.orange {color:orange!important;}
span.green {color:green!important;}
span.blue {color:blue!important;}
* {box-sizing:border-box;}
input, select, textarea {padding:10px; background:#eee; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; line-height:100%; border:0px; height:38px;}

body {background:#fff; padding:0px; margin:0px; font-size:12px; font-family:arial; color:#333; background:#e4e4e4;}
form, ul, li, spam, p, h1, h2, h3, h4, h5, h6 {list-style:none; padding:0px; margin:0px; }
#wrap {min-width:300px; max-width:100%; width:100%; float:left;}
#head {float:left; min-width:300px; max-width:100%; width:100%;}
img {border:0px;}
table#head  {float:left; text-align:center; min-width:300px!important; background:#fff; max-width:100%; width:100%;}
table#navi  {float:left; min-width:300px!important; background:#fff; max-width:100%; width:100%;}

img#baby {width:100px; position:relative; top:25px; margin-top:-25px;}
table#head {background:#c1423c; color:#fff;}
table#head a#nlogo {font-size:32px; color:#fff; display:inline-block; text-decoration:none;}
table#head .nlogo {padding:20px; }
table#head td.searchbar {background:#b0312b; padding:20px;}
table#head select {width:40%; margin-right:2%;  float:left;}
table#head input {width:40%; margin-right:2%;  float:left;}
table#head input#searchbutton {width:16%; float:left; margin-right:0px; text-align:center; background:#333; color:#fff; padding:10px 0; cursor:pointer;}

table#menu {float:left; font-family: arial; min-width:300px; background:#333; max-width:100%; width:100%; text-align:center;}
table#menu a { display:block; padding: 15px 5px!important;  margin:5px 0; color:#fff; text-decoration:none; font-size:12px; font-weight:bold;}
table#menu p {width:1px; height:30px; float:left; border-left:1px solid #666; }

table#breadcrumps, table#breadcrumps3 {float:left; font-size:12px; min-width:300px; padding:20px 10px; background:#eee; max-width:100%; width:100%; text-align:left; line-height:20px;}
table#breadcrumps a {color:#c1423c; float:left; margin-right:5px;}
table#breadcrumps p {float:left; margin-right:5px;}
table#breadcrumps2 a.profbut {font-size:14px; font-family: arial; font-weight:bold; width:100%; display:block; color:#fff; float:none; text-decoration:none; }
table#breadcrumps2 a.profbut2 {font-size:14px; font-weight:bold; width:100%; display:block; color:#fff; float:none; text-decoration:none;}
table#breadcrumps2 a.profbut#selected {color:#fff;}
table#breadcrumps2 {float:left; font-size:11px; min-width:300px;  background:#fff; max-width:100%; width:100%; text-align:left; line-height:20px;}
a#backone {float:right!important; padding:10px; background:#bbb; color:#fff!important; border-radius:3px; -moz-border-radius:3px; text-decoration:none;}
a#backone2 {float:left!important; padding:16px 15px!important;  background:#888; color:#fff!important; margin-top:1px;border-radius:3px; -moz-border-radius:3px; text-decoration:none;}
.prod u {font-weight:bold; font-size:12px; width:100%; text-decoration:none; color:#c1423c; float:left; margin-top:5px; clear:right; float:left;}
.prod strong {font-weight:normal; font-size:12px; text-decoration:none; color:#555; float:left; margin-top:5px; clear:right;}


ul#categories, ul#categories li {width:100%;float:left; }
ul#categories a {display:block; font-size:14px; line-height:20px;border-bottom:1px solid #dfdfdf; padding:9px 0; width:100%; font-weight:normal; color:#333; text-decoration:none;}
ul#categories li a {background:url('right.png') no-repeat 2px center; text-indent:20px;}
ul#categories li ul li a {text-indent:40px; background:url('right.png') no-repeat 23px center;}
ul#categories li ul li ul li a {text-indent:60px; background:url('right.png') no-repeat 42px center;}
ul#categories li ul li ul li ul li a {text-indent:80px; background:url('right.png') no-repeat 62px center;}
ul#categories li ul li ul li ul li ul li a {text-indent:100px; background:url('right.png') no-repeat 82px center;}

table#menu2 {float:left; font-family: arial; min-width:300px; background:#c1423c; max-width:100%; width:100%; text-align:center;}
table#menu3 {float:left; min-width:300px; background:#333; max-width:100%; width:100%; text-align:left;font-size:12px;}
table#menu2 a,table#menu2 p {color:#fff; display:inline-block; font-size:12px; font-weight:normal; text-decoration:none; padding:20px 5px;  text-align:center;}
table#menu3 p {float:left; width:100%; padding:20px 0; line-height:20px; margin-top:10px; color:#fff; text-align:center;}
table#menu3 a {color:#000;}

table#menu4 {float:left; min-width:300px; background:#dfdfdf; max-width:100%; width:100%; text-align:left; padding:10px 0;}
table#menu4 a {float:right; font-family: arial; padding:12px; border-radius:5px; -moz-border-radius:5px; background:#333; margin-right:5px;  color:#fff; text-decoration:none;}
table#menu4 a#continua {floaT:left; margin-bottom:5px; padding:10px; border-radius:5px; -moz-border-radius:5px; background:#222; border:1px solid #222; color:#fff; text-decoration:none;}
table#menu4 a#register {floaT:left;  margin-bottom:5px;padding:10px; border-radius:5px; -moz-border-radius:5px;  background:#c1423c; color:#fff; border:1px solid #c1423c; text-decoration:none;}
table#menu4 a#loginpage {floaT:left;  margin-bottom:5px; padding:10px; border-radius:5px; -moz-border-radius:5px;  background:#333; color:#fff; border:1px solid #333; text-decoration:none;}
table#menu4 a#orderwa {floaT:left;  margin-bottom:5px;padding:10px; border-radius:5px; -moz-border-radius:5px;  background:#666; color:#fff; border:1px solid #666; text-decoration:none;}

table#menu4 form {float:left; min-width:100px!important; width:100%!important; }
table#menu4 form select {width:100%;  border-radius:5px; -moz-border-radius:5px; }
table#menu4 h1 {float:left; font-family: arial; width:100%; color:#c1423c; border-bottom:1px dotted #aaa; padding-bottom:10px; font-size:14px; margin-bottom:10px;}
table#menu4 b {float:left; -min-width:70px; width:100px; margin-right:10px;}
table#menu4 form textarea {min-width:165px; float:left; width:58%; margin-bottom:10px; border:0px solid #aaa; height:130px;  border-radius:5px; -moz-border-radius:5px; padding:5px;}
table#menu4 form span.buybut {clear:both; floaT:left;}
table#menu4 form span.buybut input#buy {width:auto; background:#c1423c; padding:5px; color:#fff; border:1px solid #c1423c; margin-right:5px; border-radius:4px; -moz-border-radius:4px; position:relative; left:0px; cursor:pointer;}
table#menu4 form span.buybut input#modifydata {width:auto; background:#666; color:#fff; padding:5px; border:1px solid #666;  border-radius:4px; -moz-border-radius:4px; position:relative; left:0px; cursor:pointer;}




table#content {float:left; min-width:300px; background:#fff; max-width:100%; width:100%; text-align:left;}
.prod {width:50%; text-decoration:none; color:#333; float:left; padding:20px; border-bottom:1px dotted #ddd; height:476px; overflow:hidden;}
.prod a:first-child {width:100%; height:200px; float:left; text-align:center; overflow:hidden;}
.prod div a {height:auto!important; width:100%!important; padding:15px!important; text-align:center!important; margin:10px 0 0 0; float:left;}
.prod div {width:100%;}
.prod img {display:inline-block; height:200px; border:0px; margin:0px;}
p.title {font-size:14px; width:100%; margin-top:10px; height:48px; overflow:hidden; font-weight:bold; font-family: arial; display:block; float:left;}
p.price {margin-top:10px; float:left;}
p.price b{font-size:18px; color:#c1423c; float:left; width:100%; }
p.price i{font-size:13px; color:#333; text-decoration:line-through; oat:left; width:100%; margin-top:5px;}
p.nprice {margin-top:10px; display:block;color:#888888;}
p.priced {font-size:10px; color:#999; margin-top:5px; display:block;}
a.cos {float:left;  position:relative; font-family: arial; cursor:pointer; background:#c1423c; color:#fff; border:1px solid #c1423c; border-radius:5px; -moz-border-radius:5px;  text-decoration:none; padding:5px; margin-left:5px; margin-top:20px;}
a.detail {float:;;  position:relative; font-family: arial; cursor:pointer;  background:#333; border:1px solid #333; border-radius:5px; -moz-border-radius:5px; color:#fff; text-decoration:none; padding:5px; margin-left:5px; margin-top:20px;}
.paging {width:auto; text-decoration:none; color:#333; float:left; padding:20px 0; width:100%; float:left;}
.paging a {float:left; padding:10px 13px; position:relative; left:5px; border:1px solid #ddd;background:#ddd; color:#333; margin-top:5px; margin-right:5px; border-radius:5px; -moz-border-radius:5px; text-decoration:none;}
.paging a#selected {background:#333; color:#fff; border:1px solid #333;}


table#cos {float:left; min-width:300px; font-size:12px; background:#fff; max-width:100%; width:100%; text-align:left; padding:15px 0;}
table#cos td {border:1px solid #dfdfdf;}
table#cos img {width:50px; float:left; margin-right:5px;}
table#cos a {color:#333; text-decoration:none;}
table#cos a.title {position:relative; margin-top:10px;}
table#cos a.minus {font-size:25px; float:left; padding:3px; font-weight:bold; color:red;}
table#cos a.plus {font-size:25px; float:left; padding:3px; font-weight:bold; color:green;}
table#cos a.delete {color:red;}
table#cos form {float:left; padding:10px 0; }
table#cos form select {float:left; font-size:11px; border:0px solid #aaa; width:190px; padding:5px; border-radius:5px; -moz-border-radius:5px;}
table#cos h2 {float:right; font-size:18px; padding:10px 0;}
table#cos h2 i {font-style:normal; color:#c1423c;}
table#cos h3 {font-size:13px; padding:5px 0;}

table#product {float:left; min-width:290px; background:#fff; max-width:100%; width:100%; text-align:left; text-align:center;}
table#product img#bigimg {width:100%; height:auto;}
#smallpics {min-width:290px; padding:10px 0; margin-top:10px; border-top:1px solid #dfdfdf; border-bottom:1px solid #dfdfdf; text-align:center; width:100%; }
#smallpics img {width:75px; height:75px; margin-right:0px; border:0px; }
#prdesc {font-size:12px; line-height:18px; margin:10px 0; text-align:left;}
table#product p.nprice {color:#888888; display:block; float:left;}

#prdesc table, #prdesc table td, #prdesc table tr {margin:0px; padding:0px; width:100%!important; min-width:280px!important; clear:both; float:left;}
#prdesc img {width:100%!important; min-width:100px!important; max-width:800px; height:auto!important;}
#prdesc iframe {width:100%!important; max-width:600px!important; min-width:100px!important; height:300px!important;}

table#product h2 {width:100%; color:#3f3a3a;float:left; text-align:left; font-size:16px; padding:10px 0; border-bottom:1px dotted #3f3a3a; margin-top:5px;}
.optins {width:100%; padding:0px 0px 10px 0px; float:left; text-align:left;}
.optin {width:auto; padding:10px; text-align:center; margin-top:10px; border:1px solid #bbb; height:112px; background:#eee; float:left; margin-right:10px;}
.optin b {width:100%; display:block; text-align:center;}
.optin input {border:0px; display:block; width:100%; clear:both; margin:5px 0 0 1px;} 
.optin img {margin-top:5px;}
table#product h1 {color:#c1423c; float:left; width:100%; font-size:18px; margin-top:10px; text-align:left;}
table#product h1 b {color:#333; font-weight:normal; font-size:12px; text-decoration:line-through; text-align:left; width:100%; display:block; margin-top:10px;}
table#product h3 {color:#888; font-weight:normal; font-size:11px; float:left; width:100%; margin-top:2px ;text-align:left;}
table#product h4 {color:#c1423c; font-size:14px; margin-top:5px; float:left; width:100%; text-align:left;}
table#product #cont {float:left; padding:15px 0; border-top:1px dotted #dfdfdf; width:100%; margin-top:10px;}
table#product #cont strong {float:left; font-size:13px; color:#333; margin-right:10px; position:relative; top:3px;}
table#product #cont a.add {float:left; padding:1px 7px; font-size:15px; font-weight:bold; margin-right:5px; color:green; border:1px solid #bbb; text-decoration:none;}
table#product #cont a.remove {float:left; padding:1px 7px; font-size:15px; font-weight:bold; color:red; border:1px solid #bbb; text-decoration:none;}
.contcos {float:left; width:100%; margin-top:15px; padding-top:10px; border-top:1px dotted #dfdfdf;}
a.addtochart {floaT:left; margin-left:-38px; padding:14px 15px 15px 50px; margin-right:10px; border-radius:5px; position:relative;  -moz-border-radius:5px; background:#c1423c; border:1px solid #c1423c; color:#fff; text-decoration:none; margin-top:2px;}
.contcos img {float:left; left:4px; position:relative; top:6px; padding:3px; z-index:10; background:#fff; border-radius:2px; -moz-border-radius:2px;}
#fbcom {float:left; min-width:290px; text-align:left; width:100%; clear:both;}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget iframe {width: 100% !important;} 

table#menu5 {float:left; min-width:300px; background:#ddd; max-width:100%; width:100%; text-align:left;}
table#menu5 h1 {font-size:15px; font-family: arial; padding:5px 0;}

table#content .selectblock {floaT:left; text-align:left; width:100%; padding:10px; border-bottom:1px dotted #dfdfdf;}
table#content .selectblock strong {floaT:left; width:100%; font-family: arial; text-indent:18px; color:#c1423c; padding-bottom:10px; background:url('redarrowdown.png') no-repeat 6px 6px; margin-top:5px; font-size:14px;}

table#content .selectrow {float:left; padding:4px 0; width:100%;}
table#content .selectrow input {float:left; border-radius:5px; -moz-border-radius:5px; width:150px; border:1px solid #dfdfdf; padding:5px;}
table#content .selectrow input.checkbox {float:left; width:auto!important; border:0px; margin-right:10px;  padding:0px;}
table#content .selectrow input#filter  {width:auto;  background:#c1423c; cursor:pointer; padding:5px; color:#fff; text-decoration:none; border:1px solid #c1423c; border-radius:3px; -moz-border-radius:3px;}
table#content .selectrow p {float:left; position:relative; top:2px; margin-right:10px;}
table#content .selectrow b {float:left; position:relative; top:3px; font-weight:normal; color:#3f3a3a;  margin-right:10px;  }

table#content2 {float:left; min-width:300px; background:#ddd; max-width:100%; width:100%; text-align:left;}
table#content2 .selectblock {floaT:left; text-align:left; width:100%; padding:10px 0; }
table#content2 .selectblock strong {floaT:left; width:100%; font-family: arial; text-indent:18px; color:#c1423c; padding-bottom:5px; background:url('redarrowdown.png') no-repeat 6px 6px; margin-top:5px;}


a#filter2  {width:auto; margin:15px 0 10px 0; float:left; clear:both; background:#888888; cursor:pointer; padding:12px; color:#fff; text-decoration:none; position:relative; left:15px; border:0px solid #666; border-radius:3px; -moz-border-radius:3px;}


.regform {float:left; width:100%;}
.formrow3 h3 {margin-bottom:10px; font-family: arial; float:left; width:100%; color:#3f3a3a; border-bottom:1px dotted #999; padding-bottom:10px;}
.formrow3 h3 strong {color:#D8140F; float:right;}
.formrow3 h3 i {floaT:left; font-style:normal;}
form .formrow3 {width:100%; float:left; padding:5px 0;}
form .formrow3 b {width:115px; text-align:left; margin-right:5px; float:left; font-weight:normal;  position:relative; top:8px;}
form .formrow3 img {width:100px; height:40px; background:#dfdfdf; floaT:left;}
form .formrow3 input{min-width:auto;  width:50%; margin-right:10px; float:left; padding:5px 5px;  border-radius:3px; -moz-border-radius:3px; border:1px solid #dfdfdf;}
input[type="checkbox"], input[type="radio"] {width:auto!important; height:auto!important; padding:0px!important;}
input[type="radio"] {width:100%!important;}
form .formrow3 select {border:1px solid #dfdfdf; min-width:auto;  width:50%; float:left;  padding:5px 5px;  border-radius:3px; -moz-border-radius:3px;}
form .formrow3 textarea {width:400px; margin-right:10px;  height:140px; float:left; border:1px solid #dfdfdf;}
form .formrow3 input#abonare {width:100px!important;font-family: arial; min-width:100px; background:#c1423c; cursor:pointer; padding:2px 5px; color:#fff; text-decoration:none; border:1px solid #c1423c; border-radius:3px; -moz-border-radius:3px; }
form .formrow3 input#mlivrare {width:auto;  background:#555; cursor:pointer; padding:2px 5px; color:#fff; text-decoration:none; border:1px solid #333; border-radius:3px; -moz-border-radius:3px; }

#hidebox1 {float:left; width:100%; margin-top:10px;}
#hidebox2 {float:left; width:100%; margin-bottom:10px;}
#register a {floaT:left; padding:15px; margin-top:5px; margin-bottom:5px; border:1px solid #c1423c; color:#fff; text-decoration:none; margin-right:10px; background:#c1423c; border-radius:3px; -moz-border-radius:3px;}
#register a#login {background:#c1423c; border:1px solid #c1423c; }
#register a#firme {background:#333; border:1px solid #333;}


table#content-text {width:100%; float:left; background:#fff; padding:10px 0;}

form.content-row {float:left; width:100%;}
form .formrow2 {width:100%; float:left; padding:3px 0;}
form .formrow2 b {width:85px; margin-right:5px; float:left; }
form .formrow2 img {width:100px; height:40px; background:#dfdfdf; floaT:left;}
form .formrow2 input{min-width:165px; float:left; width:58%; float:left; border:0px solid #aaa; padding:5px; border-radius:3px; -moz-border-radius:3px;}
form .formrow2 textarea {min-width:200px; width:60%; max-width:70%; height:140px; float:left; border:0px solid #aaa; border-radius:3px; -moz-border-radius:3px;}
form .formrow2 input#abonare {width:auto;  background:#c1423c; cursor:pointer; padding:2px 5px; color:#fff; text-decoration:none; border:1px solid #c1423c; border-radius:3px; -moz-border-radius:3px; }

ul#categories ul { display: none; }
.hidden { display: none;}
.panel2, .panel3 { display: none;}
#orderwithoutaccount { width: 100%; display: none; float:left; clear:both; margin-top:20px;}